@charset "UTF-8";
/*----------------下層MV（オンラインST）----------------*/
.lower-mv__ttl--online-st {
  padding-bottom: 24px;
  margin-bottom: 16px;
}
@media (max-width: 567px) {
  .lower-mv__ttl--online-st {
    padding-bottom: 16px;
  }
}
.lower-mv__img--online-st img {
  width: 576px;
  height: auto;
}
@media (max-width: 567px) {
  .lower-mv__img--online-st img {
    width: 90%;
  }
}
.lower-mv__btn-area--online-st .btn__comment {
  line-height: 1;
}
.lower-mv__btn-area--online-st .btn {
  margin-top: 8px;
}

/*----------------専門職カード（言語聴覚士）----------------*/
.profession-list {
  display: flex;
  gap: 24px;
  justify-content: center;
  width: 1080px;
  margin: 0 auto;
}
@media (max-width: 567px) {
  .profession-list {
    flex-direction: column;
    gap: 24px;
    width: auto;
    margin: 0 20px;
  }
}
.profession-list__item {
  display: flex;
  flex-direction: column;
  width: 344px;
  overflow: hidden;
  background: #fff;
  border: 1px solid #d5d5d5;
  border-radius: 24px;
}
@media (max-width: 567px) {
  .profession-list__item {
    width: 100%;
  }
}
.profession-list__item-ttl {
  padding: 20px 24px;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.5;
  color: #111;
  background: #e6faff;
}
@media (max-width: 567px) {
  .profession-list__item-ttl {
    text-align: center;
  }
}
.profession-list__item-txt {
  padding: 16px 24px 20px;
  font-size: 14px;
  line-height: 2;
  color: #333;
  text-align: justify;
}
